Skip to main content
PATCH
https://{tenantDomain}/api/v2
/
supplemental-signals
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.SupplementalSignals.PatchAsync(
            new UpdateSupplementalSignalsRequestContent {
                AkamaiEnabled = true
            }
        );
    }

}
{
  "akamai_enabled": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

akamai_enabled
boolean
required

Indicates if incoming Akamai Headers should be processed

Response

Supplemental Signals configuration successfully updated.

akamai_enabled
boolean

Indicates if incoming Akamai Headers should be processed